    "SMS_GSM_CHARS_LEFT" = "%d GSM-tecken återstår.";
    "SMS_UNICODE_CHARS_LEFT" = "%d Unicode-tecken återstår.";
    "SMS_TOO_LONG" = "%d tecken för långt";
    "SMS_TOO_LONG_BY_ONE" = "Ett tecken för långt";
    "Accept vCard from %@?" = "Ta emot vCard från %@?"; 
    "MESSAGE_FROM" = "Meddelande från %@";
    "MESSAGE_TO_NUM" = "Skickar meddelande till %@";
    None = "Ingen"; 
    "OBEX error" = "OBEX-fel"; 
    Ok = "OK";
    "Cancel" = "Avbryt";
    "SENDING_VCARD" = "Skickar vCard-kort…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' är en synkroniserad enhet.";
    "OBEX_VS_BLADERUNNER_MSG" = "Att skicka ett kort på det här sättet istället för att synkroniera kan resultera i dubbla poster.";
    "CONTINUE" = "Fortsätt";
    "vCard contains:%@" = "vCard innehåller:%@";
    "NOTE_FORMAT" = "%@\nSMS-meddelande\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nRingde kl. %@\n";
    "SEND_THIS_CARD" = "Skicka det här kortet…";
    "SEND_THESE_CARDS" = "Skicka dessa kort…";
    "Sending SMS message to: %@" = "Skickar SMS-meddelande till: %@";
    "Sending SMS message" = "Skickar SMS-meddelande";
    "NO_SERVICE_RECORD" = "Serviceposten för huvudtelefonen är inte giltig.";
    "INVALID_DEVICE" = "Huvudtelefonen är inte giltig.";
    "INTERNAL_ERROR" = "Internt fel";
    "UNKNOWN_CALLER" = "Okänt";
    "SMS_MESSAGE_ACTION" = "SMS-meddelande";
    "DIAL_ACTION" = "Ring upp med %@";
    "DIAL_ACTION_UNKNOWN" = "Ring upp med mobiltelefon";
    "SEND_MY_CARD_ACTION" = "Skicka mitt kort";
    "BT_CONNECT_ERR_TITLE" = "Ett fel inträffade vid försök att välja en Bluetooth-enhet.";
    "BT_CONNECT_ERR_MSG" = "Kontrollera att din lokala Bluetooth-enhet är ansluten och aktiverad.";
    "OBEX_CONNECT_ERR" = "Ett fel inträffade vid anslutning till fjärrenheten.";
    "OBEX_COMM_ERR" = "Ett fel inträffade vid kommunikation med fjärrenheten.";
    "OBEX_WAIT_ABORT" = "Väntar på att fjärrenhet ska koppla ifrån.";
    "OBEX_WAIT_CONNECT" = "Väntar på fjärrenhet...";
    "UNSET_TITLE" = "Parkoppla med en telefon";
    "UNSET_MSG" = "I Bluetooth-inställningar kan du parkoppla med en telefon som du vill använda med adressboken.";
    "RING_TIMES" = "Har ringt %d gånger";
    "RING_TIME" = "Har ringt 1 gång";
    "MISSED_CALL" = "Du missade det här samtalet kl. %@";
    "ATTEMPTING_TOOLTIP" = "Försöker <%@>";
    "ESTABLISHED_TOOLTIP" = "Ansluten <%@>";
    "DISCONNECTED_TOOLTIP" = "Nerkopplad <%@>";
    "UNSET_TOOLTIP" = "Klicka om du vill parkoppla med en telefon";
    "SMS_CREATE_CARD" = "Skapa kort";
    "SMS_SENT" = "Meddelande skickat till %@";
    "SMS_FAILED" = "Kunde inte skicka meddelande till %@";
    "SAVED" = "Sparat";
    "LOG_CALL" = "Logga samtal";
    "LOG_SMS" = "Logga SMS";
    "LOGGED" = "Loggat";
    "ADD_CARD" = "Lägg till kort";
    "CARD_ADDED" = "Kort tillagt";
    "CONNECT_ACCESSIBILITY" = "Anslut till telefon";
    "CANCEL_ACCESSIBILITY" = "Avbryt sökning efter telefon";
    "DISCONNECT_ACCESSIBILITY" = "Koppla från telefon";
    "PAIR_ACCESSIBILITY" = "Parkoppla med en telefon";
    "SECOND_LINE_CALLING" = "ringer på andra linjen";